<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ti/onlinemanual/000613" xml:lang="en">
   <Header>
      <Title>Replacing Item in Bill of Material</Title>
      <Keyword type="header" order="d1e2036672">
         <Level1>Replacing Item</Level1>
         <Level2>in bill of material</Level2>
      </Keyword>
      <Keyword type="header" order="d1e2036677">
         <Level1>Bill of Material</Level1>
         <Level2>replacing item</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <SectionTitle>Replacement Data</SectionTitle>
      <List>
         <ListIntro>Zoom to the <Link href="/baanerp/tc/ibd/tcibd0501m000" role="session">Items - General (tcibd0501m000)</Link> session to select:</ListIntro>
         <ListItem>The component items that you want to replace</ListItem>
         <ListItem>The items you want the component items replaced with</ListItem>
      </List>
   </GeneralSection>
   <GeneralSection>
      <Paragraph>The old item is kept with an updated expiry date, and the new
		item is inserted with the next <Link href="/baanerp/wh/glossary/glossary#BOMPositiNum_wh" role="glossary">BOM position number</Link>. If no replacement item is entered, the old item will be
		deleted.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>Selection Range</SectionTitle>
      <Paragraph>Zoom to the <Link href="/baanerp/ti/ipd/tiipd0101m000" role="session">Items - Production (tiipd0101m000)</Link> session to select the manufactured items for which you
		want to replace one or more component items.</Paragraph>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle>Related topics</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000125" role="manual">Structure of a multilevel BOM</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>